<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval11     = $_GET['eval11'];
	$pondera11=$_GET['pondera11'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval11 ?>+">> en la Evaluación 11 fuera de rango.\n El rango válido es [0..<?php echo $pondera11 ?>]"); 
 window.parent.document.editar_nota.eval11.value="";
window.parent.document.editar_nota.eval11.focus();
</script>

<?php
   
?>
